# translation of kthesaurus.po to Japanese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Taiki Komoda <kom@kde.gr.jp>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2002-07-18 15:40JST\n"
"Last-Translator: Taiki Komoda <kom@kde.gr.jp>\n"
"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "開始時に検索する語"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - 類義語リスト"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "(c) 2001 Daniel Naber"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Taiki Komoda"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "kom@kde.gr.jp"
